Ciao a tutti. Ho la versione 16.04. Sto cercando di installare questo: http://wiki.ubuntu-it.org/Hardware/Periferiche/CartaNazionaleServizi/CNS ma il terminale di da questa risposta: Lettura elenco dei pacchetti... Fatto Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto Il pacchetto opensc non ha versioni disponibili, ma è nominato da un altro pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto oppure è disponibile solo all'interno di un'altra sorgente Tuttavia questi pacchetti lo sostituiscono: opensc-pkcs11 Il pacchetto pcscd non ha versioni disponibili, ma è nominato da un altro pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto oppure è disponibile solo all'interno di un'altra sorgente E: Il pacchetto "pcscd" non ha candidati da installare E: Il pacchetto "opensc" non ha candidati da installare

chiesto 11 Feb, 14:00

Shido's gravatar image

Shido
8622438

Su Ubuntu Zesty facendo: sudo apt install pcscd lo ha installato senza problemi. La settimana prossima mi arriva il lettore di smart card ... in caso vedo che c'è anche su synaptic.

(11 Feb, 21:13) corradoventu corradoventu's gravatar image

Ciao, io trovo entrambi i pacchetti nel repository. Prova a digitare: sudo apt-cache search [nomepacchetto] sia con pcscd che con opensc io riesco a trovarli.

coll. permanente

ha risposto 17 Feb, 10:00

Alan's gravatar image

Alan
201

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×230

domanda posta: 11 Feb, 14:00

domanda visualizzata: 121 volte

ultimo aggiornamento: 17 Feb, 10:00

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.